[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDControlStateEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 138

`type TCDControlStateEx = class`
`public`
`ParentRGBColor: TColor;` |  |
`FPParentRGBColor: TFPColor;`
`RGBColor: TColor;` |  |
`FPRGBColor: TFPColor;`
`Caption: string;` |  |
`Font: TFont;` |  |
`AutoSize: Boolean;` |  |
`end;`

## Inheritance

`TCDControlStateEx` |  |
`TObject`